# Generated by Django 2.0.5 on 2022-05-30 11:31

import django.contrib.postgres.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0081_auto_20220512_1129'),
    ]

    operations = [
        migrations.AddField(
            model_name='connectwisepurchaseorderlineitemsdata',
            name='is_closed',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='connectwisepurchaseorderlineitemsdata',
            name='tracking_numbers',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.CharField(max_length=100), blank=True, default=[], size=None),
        ),
        migrations.AddField(
            model_name='connectwisepurchaseorderlineitemsdata',
            name='unit_cost',
            field=models.FloatField(null=True),
        ),
    ]
